/* h1 {
    color: yellow !important;
} */

/* Universal Selector */
* {
    font-family: 'Courier New', Courier, monospace;
    font-size: 20px;
}

/* Attribute Selector */
#zuitt-moto {
    letter-spacing: 5px;
}

.offering-item {
    text-transform: uppercase;
}

/* Attribute selectors */
input[required]{
    border-width: 2px;
    border-style: solid;
    border-color: navy;
}

h3 {
    letter-spacing: 25px;
}

/* Adjacent Sibling Selector */
/* selector + selector */
h3 + img {
    height: 300px;
    width: 300px;
    border-radius: 150px;
}

/* Descendant Selector */
/* selector selector */
#bootcam-learning-list li{
    color: #075966;
}

/* General Sibling Selector */
/* selector ~ selector */

h2 ~ a {
    text-decoration: none;
}

/* Child Selector - uses greater than symbol */
/* selectpr > selector */
body > section > form > label {
    color: rgb(0, 0, 128);
}

/* More CSS Rules */
ol {
	list-style-type: none;
}

form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 40vw;
	position: relative;
	left: 30%;
}

button	{
	background-color: #CF0053;
	color: white;
	border: 0;
	border-radius: 15px;
}